	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:28
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("font/Flaticon.eot");
  src: url("font/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("font/Flaticon.woff") format("woff"),
       url("font/Flaticon.ttf") format("truetype"),
       url("font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
      
font-style: normal;
margin-left: 0px;
}

.flaticon-baguette:before { content: "\f100"; }
.flaticon-baguette-1:before { content: "\f101"; }
.flaticon-bakery-shop:before { content: "\f102"; }
.flaticon-bread-bagels:before { content: "\f103"; }
.flaticon-bread-basket:before { content: "\f104"; }
.flaticon-bread-oven:before { content: "\f105"; }
.flaticon-bread-packing:before { content: "\f106"; }
.flaticon-bread-toasts:before { content: "\f107"; }
.flaticon-cake:before { content: "\f108"; }
.flaticon-cake-slice:before { content: "\f109"; }
.flaticon-cherry-cake:before { content: "\f10a"; }
.flaticon-cream-cupcake:before { content: "\f10b"; }
.flaticon-croisant:before { content: "\f10c"; }
.flaticon-cupcake:before { content: "\f10d"; }
.flaticon-donut:before { content: "\f10e"; }
.flaticon-dough-making:before { content: "\f10f"; }
.flaticon-flour:before { content: "\f110"; }
.flaticon-flour-bag:before { content: "\f111"; }
.flaticon-ingredients:before { content: "\f112"; }
.flaticon-loaf-of-bread:before { content: "\f113"; }
.flaticon-macaron:before { content: "\f114"; }
.flaticon-muffin:before { content: "\f115"; }
.flaticon-oat-bread:before { content: "\f116"; }
.flaticon-peel-bread-paddle:before { content: "\f117"; }
.flaticon-pie:before { content: "\f118"; }
.flaticon-plunger-dough:before { content: "\f119"; }
.flaticon-two-biscuit:before { content: "\f11a"; }
.flaticon-two-bread-loafs:before { content: "\f11b"; }
.flaticon-wheat-sprigs:before { content: "\f11c"; }
.flaticon-whisk-and-bowl:before { content: "\f11d"; }